#father1{
    background-color: #fff;
   
}
#father2{
    background-color: #333;
   
}
#body1{
    background-color: #fff;
}
#body2{
    background-color: #333;
}
#hei,#bai{
    margin: 5px;
    padding: 2px 5px;
    border-radius: 2px;
    background-color: #fff;
    border: #333;
    
}
.qh{
position: fixed;
    top: 10px;
    left: 22px;
    background-color: rgba(76, 76, 76,0.3);
    padding: 0 5px;
    border-radius: 2px;

}